1. iDenizkO's Avatar
    Hello guys,today I'm tried to downgrade my iPad 2 to 5.1.1,I have a SHSH blobs,with 5.1.1 and 5.0.1,but I haven't blobs from any iOS 4.x,is it really? To downgrade without SHSH blobs 4.x? Anybody did it?
    2012-10-26 05:30 PM
  2. 2k1's Avatar
    Ok confused here you at what firmware now? And want to go down to what?
    2012-10-26 06:52 PM
  3. iDenizkO's Avatar
    I have now a iOS 6 and I want to down to iOS 5.1.1
    2012-10-26 06:58 PM
  4. 2k1's Avatar
    Try this out.


    1. Download stock iOS 5.1.1 IPSW.
    2. Download redsn0w 0.9.14b2
    3. Run redsn0w as administrator in windows.
    4. Click Extras button.
    5. Click SHSH blobs button.
    6. Click Query button to see what blobs Cydia has for device.
    7. If Cydia has required blobs, Click Stitch button.
    8. Click IPSW button-browse for downloaded 5.1.1 IPSW file.
    9. Click Blobs-Cydia button to stitch remote Cydia stored blobs to IPSW.(or could do local if you have
    them local).
    10. Let Process and finish. It will take a few minutes.
    11. Click Back button-Click Pwned DFU to put in pwned DFU mode-follow onscreen instructions.
    12. Once in pwned DFU mode, close redsn0w, launch iTunes.
    13. iTunes will see device in "recovery" mode. Click Check button.
    14. Hold down Shift key, click Restore button. Browse to that stitched IPSW file
    you created.Select it.
    15.Wait for restore to finish as normal. JB as normal(or not)...Enjoy!
    2012-10-26 07:35 PM
  5. iDenizkO's Avatar
    Thank you for this information,I will try to do it tomorrow following from first to the last. But,I can't say to you exactly,but when I'm tapping on the stitch,it's says something like a-"Stitch is unavailable for this firmware",but I will try,thank you for help,I will try)
    2012-10-26 07:51 PM
  6. iDenizkO's Avatar
    iPad2,2 0xECIDECIDECI remote blobs:
    5.1.1, 5.1, 5.0.1
    Clicking on Stitch-IPSW(choosing 5.1.1)-Window-"Stitching for this IPSW isn't curently available"
    My iPad also connected
    2012-10-27 09:52 AM
  7. krosis's Avatar
    Downgrading from 6.x to 5.x on an iPad 2 is only possible with 4.x blobs.

    According to the dev-team blog:
    * if you have both 4.x and 5.x iPad2 blobs, you can always get to 5.x via the 4.x blobs, even if you’re currently on 6.x
    * you cannot get to 5.x from 6.x without the 4.x blobs (but you may still qualify for the iOS5-to-iOS5 restore described above)
    Only those who attempt the absurd will achieve the impossible. -- M.C. Escher
    The greatest obstacle to discovery is not ignorance; it is the illusion of knowledge. -- D.J. Boorstin
    2012-10-27 10:09 AM
  8. iDenizkO's Avatar
    oh,sad... u can close topic.thank all for helping
    2012-10-27 11:27 AM
  9. iDenizkO's Avatar
    so, now, do we have a solution for downgrade w\o shsh blobs from 4.3.3? exclude redsn0w solution
    2012-12-16 10:31 AM
LINK TO POST COPIED TO CLIPBOARD